@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
body{
	padding: 0;
	margin: 0;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	background: #F6F7FA;
	scroll-behavior: auto;
	color: #2F4C6E;
}

html {
    scroll-behavior: smooth;
}

*{
	box-sizing: border-box;
}

a{
	text-decoration: none;
  transition: 0.3s;
}

.wrap{
	width: 1200px;
	margin: 0 auto;
	/*background: #ccc;*/
}

.burger {
    display: none;
}

.lang{
  background: #fff;
  padding: 14px;
  border-radius: 25px;
  color: #63777E;
}

.flex-between{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.flex-center{
	display: flex;
	justify-content: center;
	align-items: center;
}

.flex-arround{
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.blue-btn:hover{
  opacity: 0.8;
}

hr{
  border: none;
  height: 1px;
  background-color: #D9D9D9;
  margin: 10px 0;
}


.top-nav{
	margin-top: 30px;
}

.logo img{
	width: 100%;
}

.menu{
	list-style: none;
	padding: 0;
	margin: 0;
	display: inline-flex;
}

.menu > li > a{
	padding: 5px 10px;
	color: #63777E;
}

.menu > li > a:hover{
  background: #F4F4F4;
  border-radius: 5px;
}

nav{
	background: #fff;
	padding: 14px;
	border-radius: 25px;
}

nav.fixed {
    position: fixed;
    top: 15px;
    left: 50%;
    transform: translateX(-50%);
    animation: navShow .4s ease;
    z-index: 1000;
}

.top-nav.fixed nav {
    background: rgba(255,255,255,.7);

    backdrop-filter: blur(16px);
    -webkit-backdrop-filter: blur(16px);

    border: 1px solid rgba(255,255,255,.3);

    box-shadow:
        0 8px 32px rgba(0,0,0,.08);

    transition: .3s;
}

@keyframes navShow {
    from {
        opacity: 0;
        transform: translateX(-50%) translateY(-30px);
    }

    to {
        opacity: 1;
        transform: translateX(-50%) translateY(0);
    }
}

.phone{
  margin-left: 15px;
}

.phone a{
	color: #63777E;
	font-weight: bold;
	position: relative;
	padding: 5px 10px;
}

.phone a:hover{
  opacity: 0.8;
}

.phone::before{
	content: "";
	background: url(../img/top-phone-icon.svg) no-repeat;
	width: 11px;
	height: 11px;
	display: inline-block;
	background-size: cover;
}

.hero {
  background: #f4f5f7;
  min-height: 577px;
  overflow: hidden;
}

.hero .container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  margin-top: 100px;
  /*gap: 60px;*/
  /*min-height: 700px;*/
}

.hero-content {
  max-width: 520px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.hero-content > span{
	font-weight: bold;
	font-size: 64px;
	color: #2F4C6E;
}

.hero-content > span i{
	color: #004699;
}

.hero-subtitle{
	color: #2F4C6E;
	font-size: 28px;
	font-weight: normal;
	margin: 0;
}

.hero-description{
	font-size: 18px;
}

.hero-visual {
  position: relative;
  height: 100%;
}

.hero-visual img{
	position: absolute;
	top: -30px;
	right: -60px;
}

.hero-circle {
  position: absolute;
  width: 600px;
  height: 600px;
  border-radius: 50%;
  background: #0d4ea6;
  right: 0;
  top: 50px;
  opacity: 0;
  transform: translateY(300px) scale(.7);
  animation: circleShow 1.2s ease-out forwards;
}

.hero-btn{
	color: #fff;
	background: #004699;
	padding: 15px 40px;
	border-radius: 25px;
	font-weight: bold;
	display: inline-block;
	width: fit-content;
}

.hero-circle {
  position: absolute;
/*  width: 500px;
  height: 500px;*/
  border-radius: 50%;
  background: #5b83be;
  top: -8%;
  right: -100px;
  transform: translateY(-50%);
}

.hero-image {
  position: relative;
  z-index: 2;
  max-width: 700px;
  display: block;
}

@keyframes circleShow {
    0% {
        opacity: 0;
        transform: translateY(350px) scale(.6);
    }

    70% {
        opacity: 1;
        transform: translateY(-20px) scale(1.03);
    }

    100% {
        opacity: 1;
        transform: translateY(0) scale(1);
    }
}


.hero-advantages {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 24px;
  margin: 95px 0 45px 0;
  position: relative;
  z-index: 10;
}

.advantage {
  display: flex;
  align-items: center;
  gap: 12px;
  background: #fff;
  border-radius: 12px;
  padding: 16px 20px;
  box-shadow: 0 4px 20px rgba(0,0,0,.06);
}

.about {
  background: #fff;
  padding: 100px 0;
}

.about .container {
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 100px;
  align-items: center;
}

.label {
  display: inline-block;
  margin-bottom: 24px;
  font-size: 14px;
  font-weight: 600;
  color: #2f4f7f;
  text-transform: uppercase;
}

.label::before{
  content: '';
  width: 8px;
  height: 8px;
  background: #004699;
  border-radius: 25px;
  display: inline-block;
  margin-right: 5px;
}

.about-title {
  margin: 0 0 32px;
  font-size: 46px;
  line-height: 1.15;
  font-weight: 700;
}

.about-text {
  /*max-width: 550px;*/
  font-size: 16px;
  color: #64748b;
}

.about-stats {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

.stat-card {
  min-height: 170px;
  padding: 20px;
  background: #F4F4F4;
  border: 1px solid #e8e8e8;
  border-radius: 24px;
  min-width: 230px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;

}

.stat-number {
  margin-bottom: 16px;
  font-size: 62px;
  font-weight: 700;
  line-height: 1;
  color: #0050b3;
}

.stat-text {
  font-size: 16px;
  line-height: 1.3;
  color: #666;
}

.brands {
    padding: 100px 0;
}

.brands-head {
    margin-bottom: 60px;
}

.brands-label {
  margin-bottom: 24px;
  font-size: 14px;
  font-weight: 700;
  color: #6c7a89;
}

.brands-top {
  display: flex;
  justify-content: space-between;
  gap: 80px;
  align-items: center;
}

.brands-title {
  margin: 0 0 32px;
  font-size: 46px;
  line-height: 1.15;
}

.brands-description {
  max-width: 420px;
  font-size: 16px;
  line-height: 1.4;
  color: #4d6486;
}

.brands-grid {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 30px;
}

/* Верхний ряд */

.tokiro,
.hyundai,
.amsoil {
    grid-column: span 2;
}

/* Нижний ряд */

.united {
    grid-column: span 3;
}

.cworks {
    grid-column: span 3;
}

/* Карточка */

.brand-card {
    background: #fff;
    border-radius: 28px;
    overflow: hidden;

    display: flex;
    flex-direction: column;

    transition: .3s ease;
}

.brand-card:hover {
    transform: translateY(-6px);

    box-shadow:
        0 15px 40px rgba(0,0,0,.08);
}

/* Изображение */

.brand-image {
    height: 250px;

    display: flex;
    justify-content: center;
    align-items: center;

    background: #fff;

    overflow: hidden;
}

.brand-image img {
    width: 85%;
    height: 85%;
    object-fit: contain;

    transition: .4s ease;
}

.brand-card:hover .brand-image img {
    transform: scale(1.05);
}

/* Контент */

.brand-info {
    padding: 30px;
}

.brand-category {
    display: block;

    margin-bottom: 12px;

    color: #6a6a6a;

    font-size: 13px;
    font-weight: 700;

    text-transform: uppercase;
    letter-spacing: .04em;
}

.brand-info h3 {
    margin: 0 0 14px;

    color: #1d2f6f;

    font-size: 22px;
    font-weight: 800;
}

.brand-info p {
    margin: 0;

    color: #6b7280;

    font-size: 15px;
}

/* Кнопка */

.brand-btn {
    display: inline-flex;
    justify-content: center;
    align-items: center;

    margin-top: 24px;

    padding: 14px 30px;

    border-radius: 12px;

    background: #3250b8;
    color: #fff;

    text-decoration: none;
    font-weight: 600;

    transition: .3s;
}

.brand-btn:hover {
    background: #2644a9;
}

/* Широкие карточки */

.wide-card {
    flex-direction: row;
    align-items: stretch;
}

.wide-card .brand-image {
    width: 45%;
    min-height: 320px;
    height: auto;
}

.wide-card .brand-info {
    width: 55%;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/* UNITED */

.blue-bg {
    /*background: #003a9c;*/
}

.united .brand-image img {
    width: 100%;
    /*height: 80%;*/
}

/* TOKIRO */

.tokiro .brand-image img {
    width: 95%;
}

/* HYUNDAI */

.hyundai .brand-image img {
    width: 70%;
}

/* AMSOIL */

.amsoil .brand-image img {
    width: 110%;
}

/* CWORKS */

.cworks .brand-image img {
    width: 120%;
}

/* Адаптив */

@media (max-width: 992px) {

    .brands-grid {
        grid-template-columns: 1fr;
    }

    .tokiro,
    .hyundai,
    .amsoil,
    .united,
    .cworks {
        grid-column: span 1;
    }

    .wide-card {
        flex-direction: column;
    }

    .wide-card .brand-image,
    .wide-card .brand-info {
        width: 100%;
    }

    .brand-image {
        height: 220px;
    }

    .wide-card .brand-image {
        min-height: 220px;
    }
}


.advantages {
  padding: 100px 0;
  background: #fff;
}

.advantages-label {
  display: inline-block;
  margin-bottom: 24px;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  color: #6f7c8a;
}

.advantages-title {
  margin: 0 0 32px;
  font-size: 46px;
  line-height: 1.15;
  font-weight: 700;
}

.advantages-grid {
  overflow: hidden;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  border-radius: 32px;
}

.advantage-card {
  position: relative;
  /*min-height: 300px;*/
  padding: 30px;
  background: #f5f6f8;
  border-right: 1px solid #e6e8ec;
  border-bottom: 1px solid #e6e8ec;
}

.advantage-card:nth-child(3n) {
  border-right: none;
}

.advantage-card:nth-last-child(-n + 3) {
  border-bottom: none;
}

.advantage-number {
  position: absolute;
  top: 24px;
  right: 24px;
  font-size: 16px;
  color: #8f8f8f;
}

.advantages-icon {
  /*margin-bottom: 48px;*/
}

.advantage-icon img {
  width: 40px;
  height: 40px;
  object-fit: contain;
}

.advantage-card h3 {
  margin-bottom: 16px;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.2;
  color: #314f7c;
}

.advantage-card p {
  max-width: 320px;
  font-size: 15px;
  color: #56657a;
}


.directions {
  padding: 100px 0;
}

.directions-label {
  display: block;
  margin-bottom: 24px;
  font-size: 14px;
  font-weight: 700;
  color: #61717d;
}

.directions-title {
  margin: 0 0 32px;
  font-size: 46px;
  line-height: 1.15;
  font-weight: 700;
  max-width: 750px;
}

.directions-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.direction-card {
  padding: 40px;
  min-height: 240px;
  background: #fff;
  border: 1px solid #ececec;
  border-radius: 24px;
  transition: .3s;
}

.direction-card:hover {
  transform: translateY(-5px);
}

.direction-number {
  display: block;
  margin-bottom: 20px;
  font-size: 56px;
  font-weight: 700;
  color: #004aad;
}

.direction-card h3 {
  min-height: 24px;
  margin-bottom: 24px;
  font-size: 18px;
  line-height: 1.3;
  font-weight: 600;
  color: #304f7d;
}

.direction-divider {
  width: 100%;
  height: 1px;
  margin-bottom: 20px;
  background: #e5e5e5;
}

.direction-card p {
  color: #8a8a8a;
}

.geography {
  padding-bottom: 100px;
}

.geography-grid {
  display: grid;
  grid-template-columns: 1.2fr 1fr;
  gap: 60px;
  align-items: center;
}

.geography-map {
  overflow: hidden;
  border-radius: 28px;
  padding: 20px;
  background: #004aad;
}

.geography-map .labels p:last-child::before{
  content: '';
  width: 10px;
  height: 10px;
  background: #CD1E1E;
  border-radius: 25px;
  display: inline-block;
  margin-right: 5px;
}

.geography-map img {
  width: 100%;
  display: block;
}

.geography-map p{
  color: #fff;
}

.geography-label {
  display: block;
  margin-bottom: 24px;
  font-size: 14px;
  font-weight: 700;
  color: #61717d;
}

.geography-title {
  margin: 0 0 32px;
  font-size: 46px;
  line-height: 1.15;
  font-weight: 700;
}

.geography-text {
  max-width: 500px;
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 1.6;
  color: #61717d;
}

.geography-actions {
  display: flex;
  gap: 20px;
}

.btn-primary {
  padding: 18px 36px;
  border-radius: 50px;
  background: #004aad;
  color: #fff;
  text-decoration: none;
}

.btn-secondary {
  padding: 18px 36px;
  border-radius: 50px;
  border: 1px solid #e5e5e5;
  background: #fff;
  color: #304f7d;
  text-decoration: none;
}

.contacts {
  padding: 100px 0;
  background: #fff;
}

.contacts-grid {
  display: grid;
  grid-template-columns: 420px 1fr;
  gap: 48px;
  align-items: stretch;
}

.contacts-label {
  display: block;
  margin-bottom: 20px;
  font-size: 14px;
  font-weight: 700;
  color: #667684;
}

.contacts-title {
  margin: 0 0 32px;
  font-size: 46px;
  line-height: 1.15;
  font-weight: 700;
}

.contacts-text {
  margin-bottom: 40px;
  max-width: 320px;
  color: #5f7084;
  line-height: 1.6;
}

.contacts-list {
  display: flex;
  flex-direction: column;
  gap: 18px;
}

.contact-card {
  display: flex;
  align-items: center;
  gap: 16px;
  padding: 20px;
  background: #F6F7FA;
  border: 1px solid #e6e8ec;
  border-radius: 20px;
  text-decoration: none;
}

.contact-icon {
  width: 52px;
  height: 52px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 14px;
  border: 1px solid #e6e8ec;
}

.contact-icon img {
  width: 24px;
}

.contact-content {
  flex: 1;
}

.contact-content span {
  display: block;
  margin-bottom: 4px;
  font-size: 12px;
  color: #a2aab5;
}

.contact-content strong {
  font-weight: 500;
  color: #4d6486;
}

.contact-arrow {
  font-size: 22px;
  color: #2f4f7f;
}

.partner-box {
  padding: 50px;
  background: #F6F7FA;
  border: 1px solid #e6e8ec;
  border-radius: 32px;
  text-align: center;
}

.partner-badge {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  padding: 10px 22px;
  border: 1px solid #7b7b7b;
  border-radius: 999px;
  margin-bottom: 40px;
  font-size: 14px;
}

.partner-title {
  margin: 0 0 32px;
  font-size: 46px;
  line-height: 1.15;
  font-weight: 700;
}

.partner-text {
  max-width: 620px;
  margin: 0 auto 40px;
  color: #5f7084;
  line-height: 1.6;
}

.partner-tags {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 12px;
  margin-bottom: 60px;
}

.partner-tag {
  padding: 10px 18px;
  border: 1px solid #9da8b3;
  border-radius: 999px;
  font-size: 12px;
  color: #5f7084;
}

.partner-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 999px;
  background: #004aad;
  color: #fff;
  text-decoration: none;
  font-size: 22px;
  padding: 15px 40px;
}



.footer {
  padding: 48px 0;
  border-top: 1px solid #d9d9d9;
}

.footer-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer-logo {
  display: flex;
  align-items: center;
}

.footer-logo img {
  display: block;
  height: 40px;
}

.footer-dev {
  display: flex;
  align-items: center;
  gap: 10px;
  text-decoration: none;
}

.footer-dev img {
  width: 24px;
  height: 24px;

  object-fit: contain;
}

.footer-dev span {
  font-size: 16px;
  color: #5f7084;
}

.footer-dev {
  transition: .3s;
}

.footer-dev:hover {
  opacity: .7;
}

.scroll-top {
  position: fixed;
  right: 30px;
  bottom: 30px;
  width: 56px;
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background: #004aad;
  color: #fff;
  text-decoration: none;
  font-size: 24px;
  z-index: 1000;
  transition: .3s;
  border: none;
  cursor: pointer;
}

.scroll-top:hover {
  transform: translateY(-3px);
}

.scroll-top {
  opacity: 0;
  visibility: hidden;
  transition: .3s;
}

.scroll-top.active {
  opacity: 1;
  visibility: visible;
}

.title-animation {
  opacity: 0;
  transform: translateY(60px);
  transition:
      opacity .8s ease,
      transform .8s ease;
}

.title-animation.show {
  opacity: 1;
  transform: translateY(0);
}

.quality-banner {
  position: relative;
  min-height: 500px;
  border-radius: 32px;
  margin-top: 50px;
  overflow: hidden;
  transition: transform .8s ease;
  background-image: url('../img/quality-banner.jpg');
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.quality-banner::before {
  content: '';

  position: absolute;
  inset: 0;

  background:
      linear-gradient(
          90deg,
          rgba(0, 0, 0, .7) 0%,
          rgba(0, 0, 0, .45) 35%,
          rgba(0, 0, 0, .1) 100%
      );
}

.quality-content {
  position: relative;
  z-index: 2;
  height: 100%;
  padding: 80px;
}

.quality-label {
  display: inline-block;
  margin-bottom: 24px;
  font-size: 14px;
  font-weight: 600;
  color: rgba(255,255,255,.8);
}

.quality-title {
  max-width: 420px;
  color: #fff;
  font-size: 64px;
  line-height: 1.05;
  font-weight: 700;
  margin: 0;
}


.show-mob{
  display: none;
}

.instagram-section{
  padding: 50px 0 100px 0;
}

.instagram-title{
  margin: 0 0 32px;
  font-size: 46px;
  line-height: 1.15;
  font-weight: 700;
}

.instagram-section .content{
    display: grid;
    grid-template-columns: 1.4fr 1fr 1fr;
    grid-template-rows: 300px 300px;
    gap: 20px;
}

.insta-item-large {
    grid-row: span 2;
}

.insta-item {
    position: relative;

    width: 100%;
    height: 100%;

    overflow: hidden;
    border-radius: 24px;
}

.insta-item video,
.insta-item img {
    position: absolute;
    inset: 0;

    width: 100%;
    height: 100%;
    transition: 0.3s;
    object-fit: cover;
}

.insta-item:hover video,
.insta-item:hover img {
    transform: scale(1.05);
}

.play-btn {
    position: absolute;

    left: 50%;
    top: 50%;

    transform: translate(-50%, -50%);

    width: 80px;
    height: 80px;

    border-radius: 50%;

    background: rgba(255,255,255,.85);

    display: flex;
    align-items: center;
    justify-content: center;

    font-size: 30px;

    backdrop-filter: blur(10px);
}